using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DeadBat : MonoBehaviour {

	 public List<Transform> batParts = new List<Transform>();
	public Material darkMaterial;

	void Start()
	{
		Invoke("TurnOffBatParts",4);
	}
	 
	public void TurnOffBatParts()
	{
		foreach(Transform t in batParts)
		{
			t.GetComponent<SpriteRenderer>().material = darkMaterial;
		}
	}

}
